body, html{
    width: 100%;
    height: 100%;
    font-family: 'Poppins', sans-serif;
    color:  #222;
}

.clearfix:after {
    content:'';
    display: table;
    width: 100%;
    clear: both;
}
#header{
    width: 100%;
}
div {
    box-sizing: border-box;
}
.container {
    width: 930px;
    margin: 0 auto;
}
.logo {
    margin-top: 25px;
    float: left;
}
#categoriSun1{
    width: 280px;
    height: 418px;
}
#categoriSun2{
    width: 280px;
    height: 418px;
}
#categoriSun3{
    width: 280px;
    height: 418px;
}
nav {
    float: right;
    margin-top: 45px;
}
.menu {
    padding: 0;
    margin: 0;
    display: block;
}
.menu li {
    float: left;
    display: block;
    margin-right: 41px;
    margin-right: 100px;
}
.menu a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
}
.titles__first {
    font-size: 40px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin-top: 180px;
}
h1 {
    font-size: 75px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin: 15px;
}
.button {
    background: #fed136;
    color: #484543;
    border-radius: 3px;
    display: block;
    width: 240px;
    padding: 20px 0;
    margin: 0 auto;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    margin-top: 50px;
}
.title {
    padding-top: 115px;
}

.title h2 {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
}

.title p {
    color: #777777;
    text-align: center;
    font-size: 16px;
    margin-top: 5px;
}

.services {
    margin-top: 80px;
}

.services__item	{
    width: 270px;
    float: left;
    text-align: center;
}

.services__item h3 {
    font-size: 18px;
    margin-bottom: 5px;
}
#headLine1{
    margin-top: 80px;
}


.services__item p {
    color: #777777;
    font-size: 14px;
    line-height: 1.55em;
}

.services__item:last-child {
    float: right;
}

.services__item:nth-child(2) {
    margin-left: 60px;
}

#services {
    padding-bottom: 120px;
}

#footer {
    background: black no-repeat center top / cover;
    overflow: hidden;
    padding:  0px 30px 0px;
}

#footer p {
    text-align: center;
    color: White;
}

#footer a {
    color: White;
}
.listings{
    padding: 100px 0;
}

.listings ul.properties_list{
    list-style: none;
    overflow: hidden;
}

.listings ul.properties_list li{
    display: block;
    width: 30.90909090909091%;
    height: auto;
    position: relative;
    float: left;
    margin: 0 3.636363636363636% 3.636363636363636% 0;
}

.listings ul.properties_list li img.property_img{
    width: 100%;
    height: auto!important;
    vertical-align: top;
}


.listings ul.properties_list li .price{
    position: absolute;
    top: 10px;
    left: 10px;
    padding: 15px 20px;
    background: #ffffff;
    color: #514d4d;
    font-family: "lato-bold", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;

    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
}


.listings ul.properties_list li:nth-child(3n+0){
    margin-right: 0;
}

.listings ul li .property_details{
    width: 280px;
    padding: 2.941176470588235% 5.882352941176471% 4.117647058823529% 5.882352941176471%;
    border-bottom: 1px solid #f2f1f1;
    border-left: 1px solid #f2f1f1;
    border-right: 1px solid #f2f1f1;

    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
}

.listings ul li:hover .property_details{
    border-bottom: 1px solid #95badf;
    border-left: 1px solid #95badf;
    border-right: 1px solid #95badf;
}

.listings ul li .property_details h1{
    color: #666464;
    font-family: "lato-bold", Helvetica, Arial, sans-serif;
    font-size: 16px!important;
    font-weight: bold;
    margin-bottom: 5px;
    line-height: 28px;
}

.listings ul li .property_details h1 a{
    text-decoration: none;
    color: #666464;
}

.listings ul li .property_details h2{
    color: #9d9d9d;
    font-family: "lato-regular", Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 26px;
    font-weight: normal;
}

.listings ul li .property_details .property_size{
    color: #676767;
}

.listings .more_listing{
    display: block;
    width: 100%;
    text-align: center;
    margin: 84px 0 22px 0;
}

.listings .more_listing_btn{
    text-decoration: none;
    padding: 20px 40px;
    border: 2px solid #bfd9f1;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -o-border-radius: 30px;
    color: #afcbe6;
    font-family: "lato-regular", Helvetica, Arial, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;

    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
}

.listings .more_listing_btn:hover{
    color: #a0c3e5;
    border: 2px solid #a0c3e5;
}

